Subject: Ticket Assigned - address update esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:27:16 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update esc haroon                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Haroon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638469597 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:13 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:14 PM, 04th Mar                     haroon                    9638469597           05:14 PM, 04th Mar                     haroon                    i did not received it           05:14 PM, 04th Mar                     haroon                    since 4 to 5 days now           05:15 PM, 04th Mar                     haroon                    every day your CS team says.. you have to wait           05:15 PM, 04th Mar                     haroon                    you have to wait           05:15 PM, 04th Mar                     haroon                    it is out for delivery           05:15 PM, 04th Mar                     haroon                    usually i receive orders from landmark the very next day           05:15 PM, 04th Mar                     haroon                    why this one is taking too much time?           05:15 PM, 04th Mar                   Mohammad                   Please allow me to check it for you.            05:16 PM, 04th Mar                   Mohammad                   the order is out for delivery           05:16 PM, 04th Mar                   Mohammad                   it should be with you soon           05:16 PM, 04th Mar                   Mohammad                   our courier will contact you before the delivery of the order           05:16 PM, 04th Mar                     haroon                    i am hearing this from last three to four days           05:16 PM, 04th Mar                     haroon                    our courier will contact you before the delivery of the order           05:17 PM, 04th Mar                   Mohammad                   no now it will be delivered           05:17 PM, 04th Mar                     haroon                    Nice reply           05:17 PM, 04th Mar                     haroon                    i am having same reply since 4 days           05:17 PM, 04th Mar                     haroon                    when i will receive           05:17 PM, 04th Mar                     haroon                    tell me only this           05:17 PM, 04th Mar                   Mohammad                   See i will forward the concern to the courier make it delivered by today or tomorrow           05:18 PM, 04th Mar                     haroon                    I gave my office address.. and now I am off.. today, tomorrow and day after tomorrow           05:18 PM, 04th Mar                   Mohammad                   please give your home address so that ican make delivery to home address           05:20 PM, 04th Mar                   Mohammad                   full address and mobile number also           05:20 PM, 04th Mar                     haroon                    El abda 63rd street , 69th Villa. Al Satwa           05:20 PM, 04th Mar                     haroon                    0547207850           05:20 PM, 04th Mar                   Mohammad                   ok i will forward the address and mobile to the courier           05:22 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:22 PM, 04th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189443